require('@alifd/pro-layout/lib/style');
require('@alifd/next/lib/progress/style');
require('@alifd/next/lib/icon/style');
require('@alifd/next/lib/box/style');
require('@alifd/next/lib/button/style');
require('@alifd/next/lib/tag/style');
require('@alifd/next/lib/typography/style');
require('@alifd/next/lib/select/style');
require('@alifd/next/lib/input/style');
require('@alifd/next/lib/cascader-select/style');
require('@alifd/next/lib/pagination/style');
require('@alifd/next/lib/list/style');
require('@alifd/next/lib/avatar/style');
require('@alifd/next/lib/radio/style');
require('@alifd/next/lib/range/style');
require('@alifd/next/lib/dropdown/style');
require('@alifd/next/lib/menu/style');
require('@alifd/next/lib/date-picker2/style');
require('@alifd/next/lib/table/style');
require('antd/lib/tooltip/style');
require('antd/lib/popover/style');
require('antd/lib/table/style');
require('antd/lib/divider/style');
require('antd/lib/button/style');
require('antd/lib/checkbox/style');
require('antd/lib/upload/style');
require('@alifd/next/lib/tree/style');
require('@alifd/next/lib/tree-select/style');
require('@alifd/next/lib/date-picker/style');
require('@alifd/next/lib/checkbox/style');
require('@alifd/next/lib/badge/style');
require('@alifd/next/lib/time-picker2/style');
require('@alifd/next/lib/switch/style');
require('antd/lib/input-number/style');
require('@alifd/next/lib/rating/style');
require('@alifd/next/lib/upload/style');
require('antd/lib/input/style');
require('antd/lib/date-picker/style');
require('antd/lib/row/style');
require('antd/lib/col/style');
require('antd/lib/space/style');
require('antd/lib/radio/style');
require('antd/lib/select/style');
require('antd/lib/switch/style');
require('antd/lib/config-provider/style');
require('antd/lib/pagination/style');

require('antd/lib/menu/style');
require('antd/lib/layout/style');
require('antd/lib/cascader/style');
require('antd/lib/time-picker/style');
require('antd/lib/drawer/style');
require('antd/lib/modal/style');
require('antd/lib/steps/style');
require('./index.scss');